Reply to Message

Reply to Message

View discussion in a popup

Replying to:
festuc
2 Iron

Openmanage in 2008 R2

Hello,

     I get this error installing OPENMANAGE in R2:

Remote Enablement The installer has detected a different version of Windows Remote Management. Install Windows Remote Management version 1.1 from the MSDN website to use Standards Remote Management capabilities. Note: Remote Enablement is applicable only for systems that support Server Instrumentation.

    Do I have to change something? Or forget the error?

    Thanks.

0 Kudos